/* CSS file for the 'menu' div */
h1#accueil{
	font-size: 33px;
	/* Black text color */
	color: #000000;
}
#menu{
	font-size: 16px;
	text-align: justify;
	/* In order to account for the span tag on the second menu line which forces justification of the first menu line */
	padding-bottom: 0px !important;
}
#menu *{
	display: inline;
}
#menu a{
	/* Black text color */
	color: #000000;
}
#menu ul li{
	font-weight: bold;
	text-transform: uppercase;
	/* To force the white spaces not to influence the justification process */
	white-space: pre;
}
/* To force the first menu line to justify itself */
#menu span{
	width: 100%;
	display: inline-block;
}

/* Heading and menu text colors */
.A, #menu a#selected.A, #menu a.A:hover{
	/* Green text color */
	color: #80CC28;
	text-decoration: none;
}
.B, #menu a#selected.B, #menu a.B:hover{
	/* Blue text color */
	color: #40C1F3;
	text-decoration: none;
}
.C, #menu a#selected.C, #menu a.C:hover{
	/* Orange text color */
	color: #F68712;
	text-decoration: none;
}
.D, #menu a#selected.D, #menu a.D:hover{
	/* Purple text color */
	color: #BE9DD5;
	text-decoration: none;
}
.F, #menu a#selected.F, #menu a.F:hover{
	/* Blue text color */
	color: #00ABCE;
	text-decoration: none;
}